package com.xjrsoft.common.enums;

/**
 * 参数操作类型
 * @Author: tzx
 * @Date: 2022/10/14 15:49
 */
public enum WorkflowOperationType {
    /*
     *  未启用
     * */
    FORM(0, "表单赋值"),
    /*
     *  启用
     * */
    PARAM(1, "参数赋值");

    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WorkflowOperationType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
